name = "BedrockIfy"
filename = "bedrockify-1.9.1+mc1.20.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ox3rDp1B/versions/k8n1bGlD/bedrockify-1.9.1%2Bmc1.20.2.jar"
hash = "3f9390d9a8a8f10694a5ff7130440bcc0d3d97e3d199060a35341597896cf58529da8e713a09135489bfd132c739b542af914f0feb5274cb9554f5d112189535"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "BedrockIfy is a fabric Minecraft Mod that implements some useful Minecraft Bedrock Edition features into Minecraft Java Edition."

[update.modrinth]
mod-id = "ox3rDp1B"
version = "k8n1bGlD"
